//
// Styles pour animations
// ---------------------------------------

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.2, 1.2);
  }
}

.lazy {
  opacity: 0;
  transition: opacity 0.5s ease-in-out 0.5s;

  &.loaded {
    opacity: 1;
  }
}


@keyframes stroke-draw {
  from{
    stroke: $white;
    stroke-dasharray: 1;
  }
  to{
    stroke: $black;
    transform:rotate(180deg);
    stroke-dasharray: 8;
  }
}